Bug 1640279 - [RFE] A stray "0" character appears after the associated mapping name on a plan with no schedule
Summary: [RFE] A stray "0" character appears after the associated mapping name on a pl...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: V2V
Version: 5.10.0
Hardware: Unspecified
OS: Unspecified
medium
low
Target Milestone: GA
: 5.10.0
Assignee: Brett Thurber
QA Contact: Kedar Kulkarni
Red Hat CloudForms Documentation
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-10-17 18:27 UTC by Mike Turley
Modified: 2019-02-07 23:03 UTC (History)
3 users (show)

Fixed In Version: 5.10.0.21
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-02-07 23:03:44 UTC
Category: ---
Cloudforms Team: ---
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2019:0212 None None None 2019-02-07 23:03:49 UTC

Description Mike Turley 2018-10-17 18:27:46 UTC
Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:

Comment 2 Mike Turley 2018-10-17 18:28:43 UTC
GH PR: https://github.com/ManageIQ/manageiq-v2v/pull/718

Comment 3 CFME Bot 2018-10-18 22:07:50 UTC
New commit detected on ManageIQ/manageiq-v2v/hammer:

https://github.com/ManageIQ/manageiq-v2v/commit/942454b933293c983c2876298d8421137a7bc918
commit 942454b933293c983c2876298d8421137a7bc918
Author:     Michael Ro <mikerodev@gmail.com>
AuthorDate: Thu Oct 18 13:21:05 2018 -0400
Commit:     Michael Ro <mikerodev@gmail.com>
CommitDate: Thu Oct 18 13:21:05 2018 -0400

    Merge pull request #718 from mturley/stray-0-character-in-plans

    Prevent a stray 0 from appearing on plans with no schedule

    (cherry picked from commit 95650e6e8e4a5b925aaa4aa59433618b3c039712)

    https://bugzilla.redhat.com/show_bug.cgi?id=1640279

 app/javascript/react/screens/App/Overview/components/Migrations/MigrationsCompletedList.js | 18 +-
 app/javascript/react/screens/App/Overview/components/Migrations/MigrationsNotStartedList.js | 17 +-
 2 files changed, 16 insertions(+), 19 deletions(-)

Comment 4 Kedar Kulkarni 2018-11-08 18:05:16 UTC
On 5.10.0.23 I do not see this issue. Fix Verified.

Comment 5 errata-xmlrpc 2019-02-07 23:03:44 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2019:0212


Note You need to log in before you can comment on or make changes to this bug.